GCLOUD_COMPUTE_BACKEND-BUCKETS_CREATE(1)

NAME

gcloud compute backend-buckets create - create a backend bucket

SYNOPSIS

gcloud compute backend-buckets create NAME --gcs-bucket-name=GCS_BUCKET_NAME [--description=DESCRIPTION] [--enable-cdn] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-buckets create is used to create backend buckets. Backend buckets define a Google Cloud Storage bucket that can serve content. URL maps define which requests are sent to which backend buckets.

POSITIONAL ARGUMENTS

    NAME
        The name of the backend bucket.

REQUIRED FLAGS

    --gcs-bucket-name=GCS_BUCKET_NAME
        The name of the Google Cloud Storage bucket to serve from. The storage bucket must be owned by the project's owner.

OPTIONAL FLAGS

    --description=DESCRIPTION
        An optional, textual description for the backend bucket.

    --enable-cdn
        Enable Cloud CDN for the backend bucket. Cloud CDN can cache HTTP responses from a backend bucket at the edge of the network, close to users.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.